
D4Science Infrastructure - Task #9585

FusionRegistry - Update data in new FusionRegistry 8.4.15 in prod

Sep 04, 2017 04:35 PM - Giancarlo Panichi

Status: Closed Start date: Sep 04, 2017

Priority: Normal Due date:  

Assignee: Ciro Formisano % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: TabMan   

Infrastructure: Production   

Description

The new version of FusionRegistry 8.4.15 is available for production on: 

https://fusionregistry.d4science.org/FusionRegistry/

Now, the data must be migrated from the old to the new registry

Related issues:

Related to D4Science Infrastructure - VM Creation #8990: new instance of Fusi... Closed Jun 21, 2017

History

#1 - Sep 04, 2017 04:36 PM - Giancarlo Panichi

- Related to VM Creation #8990: new instance of FusionRegistry in production added

#2 - Sep 04, 2017 04:42 PM - Andrea Dell'Amico

I see that FusionRegistry also supports postgresql. Isn't there a way to migrate the contents to postgresql? We have a better support for Postgresql

than for MySQL.

#3 - Sep 04, 2017 05:04 PM - Giancarlo Panichi

For this release 4.6.1 we keep the db mysql in the future we could evaluate it.

#4 - Sep 04, 2017 05:09 PM - Giancarlo Panichi

This is the link to the old registry:

http://sdmxregistry.d4science.research-infrastructures.eu:8080/FusionRegistry/

#5 - Sep 12, 2017 07:04 PM - Ciro Formisano

- Status changed from New to In Progress

- % Done changed from 0 to 100

According to the results of a call with @aymen.charef@fao.org,FAO does not need to preserve any data from the old instance. For this reason the

new Fusion Registry can be considered as up and running starting from now. I set the ticket to completed (100%) to collect any comment: I would

suggest the autor to close it in a couple of days if any comment will be issued. 

#6 - Sep 12, 2017 07:26 PM - Aymen Charef

I confirm closing this ticket. We dont need any SDMX artefacts (codelist, DSD , concepts..) from the old fusion registry. looking forward for the new

one.

#7 - Sep 13, 2017 01:05 PM - Pasquale Pagano

- Status changed from In Progress to Closed
